<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/ll" android:layout_width="62.0dip" android:layout_height="62.0dip">
        <FrameLayout android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_coterie_icon" android:layout_width="60.0dip" android:layout_height="60.0dip" android:scaleType="centerCrop" />
            <ImageView android:background="@drawable/grid_mask" android:layout_width="60.0dip" android:layout_height="60.0dip" />
        </FrameLayout>
        <ImageView android:layout_gravity="center|right|top" android:id="@id/iv_red_dot" android:layout_width="7.0dip" android:layout_height="7.0dip" android:scaleType="fitXY" />
    </FrameLayout>
    <TextView android:textSize="15.0dip" android:textColor="#ff3e3d3d" android:layout_gravity="center_horizontal" android:id="@id/tv_coterie_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:lines="1" />
</LinearLayout>